### Method

# Gegl Sampler get_fun

#### Declaration [src]

    GeglSamplerGetFun
    gegl_sampler_get_fun (
      GeglSampler* sampler
    )

#### Description [src]

Get the raw sampler function, the raw sampler function does not do additional NaN / inifinity checks on passed in coordinates.

This method is not directly available to language bindings.

#### Return value

Type: `GeglSamplerGetFun`

No description available.